.h1Slogan {
    font-weight: 1000;
    text-align: left;
}

.h5Slogan {
    font-style: italic;
    text-align: left;
}

.spanSlogan {
    height: 50px;
    width: 50px;
    background-color: black;
    border-radius: 15px;
}

:root {
    --main-color: orange;
    --lightgoldenrodyellow: lightgoldenrodyellow;
    --yellow: yellow;
    --lightsalmon: lightsalmon;
}

.bg-orange {
    background-color: var(--main-color);
}

.orange {
    color: var(--main-color);
}

.border-orange {
    border: 1px solid var(--main-color);
}

.border-bottom {
    border-bottom: 1px solid var(--main-color) !important;
}

.bg-lightsalmon {
    background-color: var(--lightsalmon);
}

.bg-yellow {
    background-color: var(--yellow);
}

.bg-lightgoldenrodyellow {
    background-color: var(--lightgoldenrodyellow)
}

.jumbotron {
    background-color: white;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 40%;
        margin: 5% auto;
    }
}

.border-order {
    border: 40px solid silver;
}

.border-danger {
    border: 5px solid red;
}